.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*== 1200px and beyond ===================================================
========================================================================*/
/* Large desktop */
@media (min-width: 1200px) {

}
/*== Up to 1200px =====================================================
========================================================================*/
/* Large desktop */
@media (max-width: 1200px) {
  #contact_map {
    height: 376px;
  }
  #showcase-row .camera_prev {
    margin-left: 0px;
    left: auto;
    right: 67px;
  }
  #showcase-row .camera_next {
    margin-left: 0px;
    left: auto;
    right: 10px;
  }
}

@media (max-width: 1170px){
  .navigation ul.sf-menu > li{
    margin: 0 0 40px 15px;
  }
}

@media (max-width: 1170px) and (min-width: 767px){
  .navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span{
    font-size: 11px;
  }

}

@media (max-width: 860px){
  #header-row .row-container #logo{
    text-align: center;
    margin: 15px auto;
    max-width: 270px;
  }
  #header-row .row-container #logo img{
    max-width: 100%;
  }
  .moduletable.navigation{
    width: 100%;
    margin: 10px 0px;
  }
  #header-row .row-container #logo img{

  }
  .navigation ul.sf-menu{
    display: none;
  }
  .select-menu{
    display: block;
    width: 100%;
  }
  .menu-shadow{
    display:none;
  }
  #header-row {

  } 
  #header-row .language-switcher{

  }


}



/*== Up to 980px ======================================================
========================================================================*/
/* Narrow desktop */
@media (max-width: 980px) {
  .navigation ul.nav.menu > li > a {
    padding: 2px 0px 4px 0px;
    margin-right: 16px;
  }
  .thumbnails {
    margin-left: -12px;
  }
  .thumbnails > li {
    margin-left: 12px;
  }
  /*footer*/
  #back-top {
    display: none !important;
  }
  #showcase-row .camera_target_content {
    display: none;
  }
  .img-intro__left,
  .img-full__left {
    float: none;
  }
  .img-intro__right,
  .img-full__right {
    float: none;
  }
  .services .img-intro__left,
  .services .img-full__left {
    float: left;
  }
  div.mod-languages a{line-height:40px;}
}
/*== Up to 980px and beyond 768px ======================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1063px) {
  .rsmonialscroller .rsmonial-item{
    width: 100%;
  }
  .rsmonialscroller .rsmonial-context {
    width: 80%;
  }
}


@media (max-width: 768px) {
  .navigation ul.nav.menu > li > a {
    padding: 2px 0px 4px 0px;
    margin-right: 10px;
  }

  .group.hidden-print.contact-btn {
    padding: 22px 0px !important;
  }

}

/*== Up to 767px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

  body 
  {
    padding-left: 0px;
    padding-right: 0px;
  }

  #content-row, #showcase-row, #maintop-row, #feature-row, #bottom-row
  {
    padding-left: 20px;
    padding-right: 20px;
  }

  #maintop-row
  {
    background: transparent !important;
  }

  .body__home .services .item-wrapper .item_img
  {
    margin-bottom: 1em;
    text-align: center;
  }

  #showcase-row .property-search-container {
    height: auto;
    z-index: 1;
  }

  .property-search-wrapper {
   padding: 0px !important;
 }

 #showcase-row {
   margin-bottom: 0;
 }

 #PropertyRegion .header h3 {
  text-transform: uppercase;
  color: #fff;
  padding: 9px 5px;
  font-size: 22px;
  text-align: center !important;
  width: 100%;
  box-sizing: border-box;
  margin: 0;
  line-height: 25px;
  background: #c80d65;
}

#PropertyListRegion .property-list .property .property-info{width: auto;float: none; padding-bottom: 10px;}
#PropertyListRegion .property-list .property .pic.fixed {
  width: 49% !important;
  height: 180px !important; margin-right: 1%;
}

#header-row .language-switcher {
  top: 18px;
}

.menu-container {
  background: #c80d65;}
  .nav-btns-right .arrow {
    width: 100%;

  }    
  .nav-btns-right .arrow {
    margin: 0;
    width: 33%;
    float: left;
    margin-bottom: 10px;
  }
  .info-icon {
    width: 33%;
    float: left;
    text-align: center;
    margin: 20.2px 0;
    line-height: 16px;
    height: 47px;
  }

  .fields-wrapper > .field {
    width: 100% !important;
  }

  #header-row .header-rightside {
    text-align: left;
  }

  .top-mail-us, .top-call-us {
    display: inline-block;
    float: none;
    margin: 0px;
    margin-bottom: 17px;
  }

  .property-search-form {
   position: absolute;
   width: 100%;
   bottom: 0;
   z-index: 20;
   top: 417px;
   left: 0;
   right: 0;
   margin: auto;
   height: 303px;
 }

 #wrapper {
  margin: 0;
}
#footer-wrapper {
  height: auto;
}
#push {
  display: none;
}
#header-row {
  margin: 0;
}
/*navigation*/
.select-menu {
  display: block;
  width: 100%;
}
.sf-menu {
  display: none;
}
.navigation {
  float: none;
  margin: 30px 0 0;
}
/*content*/
.item-image.blog-image {
  float: none;
  margin: 0 0 20px 0;
}
.row-fluid [class*="itemSpan"] {
  display: block;
  float: none;
  margin-left: 0;
  width: auto;
}
/*gallery*/
.page-gallery ul.gallery .gallery-item {
  float: none;
}
.page-gallery ul.gallery .gallery-item .item_img {
  float: left;
  margin: 0 18px 18px 0 !important;
}
.img-full__left.span5 {
  width: 50%;
}
/*contact*/
.contact_details .contact_details_item {
  width: 30%;
  float: left;
}
/*Modules*/
/*search*/
.mod-search__aside .mod-search_searchword {
  width: 50%;
}
/*login*/
.mod-login__aside .mod-login_username,
.mod-login__aside .mod-login_passwd {
  width: 50%;
}
#back-top {
  display: none !important;
}
#showcase-row .camera_prev {
  display: none;
}
#showcase-row .camera_next {
  display: none;
}
.mod-newsflash-adv__offers .item {
  margin: 0 0 50px 0;
}

#bottom-row {
  background: none;
}
#bottom-row #bottom-row-in {
  background: none;
  padding: 40px 0;
}
#bottom-row #bottom-row-in .moduletable {
  margin: 0 0 40px;
}
#mainbottom-row {
  background: none;
}
.body__services #content-row {
  padding: 30px 0;
}
#aside-right .moduletable {
  margin: 60px 0px;
}
.body__home #mainbottom-row {
  padding: 20px 0 0;
}
#header-row .row-container #logo {
  text-align: center;
}
#copyright-row .row-container .moduletable {
  text-align: center;
}
#copyright-row .social {
  text-align: center;
  margin-left: 0;
}

#feature-row .item-wrapper{
  margin-left: 0px;
}

.logo-container .row-container {
  padding: 0;
}

#header-row .language-switcher {
  right: 15px;
  bottom: auto;
}

.item-348 img
{
  display: none;
}

.item-348 span
{
  display: block
}
}
/*== Up to 640px ==================================================
====================================================================*/
@media (max-width: 640px) {
  /*contact*/
  .contact_details {
    margin-bottom: 18px;
  }
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  #content-row .row-fluid [class*="span"] {
    min-height: auto;
  }
  .body__home #content-row .page-featured__home {
    display: none;
  }
  #mainbottom-row {
    padding: 49px 0;
  }
}
/*== Up to 480px ==================================================
====================================================================*/
/* Landscape phones and down */
@media (max-width: 480px) {

  .moduletable.rsmonialscroller{
    display: none;
  }
  /*contact*/
  .contact_form {
    width: 100%;
  }
  /*registration*/
  .page-registration form input,
  .page-remind form input,
  .page-reset form input,
  .page-login form input,
  .page-login form input,
  .page-profile__edit form input,
  .page-registration form select,
  .page-remind form select,
  .page-reset form select,
  .page-login form select,
  .page-login form select,
  .page-profile__edit form select {
    width: 100%;
  }
  .page-registration form label,
  .page-remind form label,
  .page-reset form label,
  .page-login form label,
  .page-login form label,
  .page-profile__edit form label {
    display: inline-block;
  }
  .pagination ul li {
    display: none;
  }
  .pagination ul li.pagination-prev,
  .pagination ul li.pagination-next {
    display: inline-block;
  }
  /*gallery*/
  .page-gallery .item_img.img-intro {
    float: none;
    margin: 0 0 18px 0;
  }
  .page-gallery ul.gallery .gallery-item {
    text-align: center;
  }
  .page-gallery ul.gallery .gallery-item .item_img {
    float: none;
    margin: 0 0 18px 0 !important;
  }
  .page-gallery ul.gallery .gallery-item a.zoom {
    display: inline-block;
  }
  .img-full__left.span5 {
    width: 100%;
    margin-right: 0;
  }
  /*blog*/
  .page-blog .item_img.img-intro {
    float: none;
    margin: 0 0 18px 0;
  }
  /*archive*/
  .page-archive_filters select {
    display: block;
    width: 100%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 100%;
  }
  /*login*/
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 100%;
  }
}
/*== Up to 340px =====================================================
========================================================================*/
/* Portrait phones */
@media (max-width: 340px) {
  #copyright-row .row-container .mod-footer {
    margin: 10px 0;
  }
  .moduletable.contact-form{
    display: none;
  }
}

@media (max-width: 571px) {
  .rsmonialscroller .rsmonial-context {
    width: 80%;
  }
}



